#define POT_PIN A1
#define POT_INVERTED

void Pot_Init(){
  pinMode(POT_PIN, INPUT);
}

//Return potentionmetr position in 0-100% 
uint16_t Pot_Read(){
#ifndef POT_INVERTED
  uint16_t value = analogRead(POT_PIN);
#else 
  uint16_t value = 1024 - analogRead(POT_PIN);
#endif

  value /= 10;
  if(value > 100) value = 100;

  return value;
}